Project

General

Profile

action #91899

[qe-core] 15SP2 QU - An error occured during the installation (ppc64le )

Added by geor 5 months ago. Updated 5 months ago.

Status:
Resolved
Priority:
Normal
Assignee:
-
Category:
Bugs in existing tests
Target version:
-
Start date:
2021-04-28
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario sle-15-SP2-Full-QR-ppc64le-RAID6@ppc64le fails in
setup_libyui

Installation of RAID6 using expert partitioner

Reproducible

Fails since (at least) Build 390.3

Expected result

Last good: setup_libyui

Further details

Always latest result in this scenario: latest

History

#1 Updated by geor 5 months ago

  • Parent task set to #90149

#2 Updated by geor 5 months ago

  • Description updated (diff)

#3 Updated by geor 5 months ago

  • Status changed from New to Resolved

Issue was caused by replacement of startshell with the extend boot parameter which is not supported for 15 SP2.
Reverted back to old schedulling by https://gitlab.suse.de/qa-maintenance/qam-openqa-yml/-/merge_requests/111/diffs

Also available in: Atom PDF